@charset "utf-8";
#wrap{width:100%;margin:0 auto;overflow:hidden;min-width:1200px;position:relative;word-break:keep-all}

/** header **/
#header_wrap{width:100%}
#header{width:100%;max-width:1200px;margin:0px auto -1px;height:290px;padding:0;position:relative}
.logo_wrap .top_right{float:right;width:300px}
.logo_wrap .top_right ul li a{float:left;padding:5px 15px 5px 25px;color:#333;margin-top:50px}
.logo_wrap .top_right ul li a.hb_shop{background:url(../img/main/hb_logo.png) no-repeat left center;color:#399736;font-weight:600}
.logo_wrap .top_right ul li a.login{background:url(../img/main/login_bg.png) no-repeat left center}
.logo_wrap .top_right ul li a.join{background:url(../img/main/join_bg.png) no-repeat left center}



/* menuwrap */
#menuwrap{width:1200px;text-align:center;margin:15px auto}
#menuwrap h2{overflow:hidden;position:absolute;width:1px;height:1px;font-size:0;line-height:0}

#header .logo_wrap{height:100px}
#header .logo_wrap h1{margin-top:30px;float:left}

#menuwrap ul li a{line-height:20px;height:54px;float:left;width:16.75%;border:1px solid #bbcbb9;background:#ebf3df;padding:15px 0;margin-left:-1px;margin-top:-1px;box-sizing:border-box;color:#5c655f;font-weight:500 }
#menuwrap ul li a:hover{background:#fff;border:5px solid #8dc63f;padding:11px 0;text-decoration:none;font-weight:600}

#menuwrap #menu_3 {margin:5px 0}
#menuwrap #menu_3 li a{background:#52bf0a;color:#fff;font-weight:600;font-size:16px;width:calc(100% / 3);border:none;margin:5px 0;position:relative}
#menuwrap #menu_3 li a::after{content:'';display:block;position:absolute;right:0;top:15px;width:1px;height:20px;background:#fff}
#menuwrap #menu_3 li a:hover{background:#52bf0a;border:none;padding:15px;text-decoration:underline}
#menuwrap #menu_3 li:last-child a::after{content:'';display:block;position:absolute;right:0;top:15px;width:1px;height:20px;background:#52bf0a}


/* visual */
.visual_wrap{width:100%}
.visual_wrap .visualbox{width:1200px;margin:0 auto}

/* 공지사항,배너 */
.notice_wrap{width:100%;height:235px;margin-bottom:30px}
.notice_wrap .noticebox{width:1200px;margin:15px auto}
.notice_wrap .noticebox div{width:392px;margin-right:12px;float:left;box-sizing:border-box;position:relative}
.notice_wrap .noticebox .notice{border:1px solid #ddd;padding:25px}
.notice_wrap .noticebox div h3{position:relative;font-size:20px;padding:10px 0 20px;font-weight:500}
.notice_wrap .noticebox div h3 span{font-weight:700}
.notice_wrap .noticebox .notice .more{position:absolute;right:0;top:0;border:1px solid #ddd;margin-top:-1px;margin-right:-1px;padding:15px;color:#888;font-size:30px;font-weight:200}
.notice_wrap .noticebox .notice ul li{padding-left:10px;position:relative;line-height:32px}
.notice_wrap .noticebox .notice ul li:before{content:'';position:absolute;width:3px;height:3px;background:#888;top:16px;display:block;left:0}
.notice_wrap .noticebox .notice ul li a{text-overflow:ellipsis;white-space:nowrap;overflow:hidden;display:block;width:100%;color:#333}
.notice_wrap .noticebox .notice ul li a:hover{font-weight:500;color:#d81414}
.notice_wrap .noticebox .banner_cause{height:235px;background:url(../img/main/banner_causebg.jpg) no-repeat left top;box-sizing:border-box}
.notice_wrap .noticebox .banner_consult{height:235px;background:url(../img/main/banner_consultbg.jpg) no-repeat left top;box-sizing:border-box}
.notice_wrap .noticebox .banner_cause a{color:#000;display:block;padding:25px 25px 107px}
.notice_wrap .noticebox .banner_consult a{color:#000;display:block;padding:25px 25px 107px}

/* 운동가이드 */
.healthguide_wrap{background:url(../img/main/healthguide_bg.jpg) no-repeat left top;width:100%;padding:40px 0;height:396px;box-sizing:border-box;margin-bottom:40px}
.healthguide_wrap .guide_box {width:1200px;margin:0 auto}
.healthguide_wrap .guide_box h3{text-align:center;margin-bottom:30px}
.healthguide_wrap .guide_box div{float:left;width:390px;margin-right:15px}
.healthguide_wrap .guide_box div h4{font-size:20px;padding:15px 0;border-bottom:4px solid #333;text-align:center;font-weight:400}
.healthguide_wrap .guide_box div h4 span{font-weight:600}
.healthguide_wrap .guide_box .guide_video h5{background:#6172aa;padding:5px 20px;color:#fff;font-size:16px;border-radius:5px;width:140px;font-weight:400;text-align:center;margin:30px auto 15px}
.healthguide_wrap .guide_box .guide_video div{float:left;width:48%;background:#fff;height:110px}
.healthguide_wrap .guide_box ul li a{color:#333;font-weight:500}





/* 게시물컨텐츠 */
.knowhow_wrap{width:100%}
.knowhow_wrap .knowhowbox{width:1200px; margin:0 auto;}
.knowhow_wrap .knowhowbox ul{height:520px;}
.knowhow_wrap .knowhowbox ul li a{float:left;width:32%;margin-right:1%;margin-bottom:20px;overflow:hidden;text-align:center;color:#444}
.knowhow_wrap .knowhowbox ul li a img{width:100%}
.knowhow_wrap .knowhowbox ul li a p{padding:10px 30px}
.knowhow_wrap .knowhowbox ul li a:hover{font-weight:500;color:#000}
.knowhow_wrap .knowhowbox .line{border:1px dashed #ddd;display:block;width:100%;height:0px;margin-bottom:50px;text-align:center}
.knowhow_wrap .knowhowbox .line img{margin:-10px auto;}


/* 푸터 */
#footer{width:100%;position:relative;  clear:both; }	
.footer_box {clear: both;margin: 0 auto;padding-top: 0px;position: relative;width: 1200px;border-top:1px solid #ddd;padding-bottom:60px}
.footer_box .flogo {left:10px; position: absolute; top: 30px;}
.footer_box p.text01 { font-size: 13px;  line-height: 20px; padding: 25px 0 0 280px}
.footer_box p.text02 { font-size: 13px; padding: 10px 0 20px 280px}
